<imp:content xmlns:imp="http://APIE.imp">

<imp:doc imp:orderNum="0">
<Infopress language="SK" xmlns:ns1="SipadeType" xmlns:xhtml="http://www.w3.org/1999/xhtml"><Title>Otvorenie plenárneho zasadnutia v Bruseli a zmeny v programe</Title><Topic>Inštitúcie</Topic><PublicationDate>2005-10-12 - 16:09</PublicationDate><Chapo>

Podpredseda EP, Alejo VIDAL-QUADRAS otvoril 12.októbra o  15:00 tzv. mini-zasadnutie EP v Bruseli.  Hneď v úvode prečítal vyhlásenie k zemetraseniu v Pakistane, Afganistane a severnej Indii; ako aj k povodniam spôsobeným hurikánom Stan v Strednej Amerike. Následne vyhlásil minútu ticha za obete týchto prírodných katastrof a ďalšiu minútu ticha venovali poslanci pamiatke svojho zosnulého kolegu, poslanca Jürgena ZIMMERLINGA. Po týchto vyhláseniach boli ohlásené zmeny v programe zasadnutia.

</Chapo><Content><xhtml:div>

<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Po otvorení zasadnutia a vyhlásení k prírodným katastrofám odhlasovali poslanci počtom hlasov 189 za, 157 proti a 10 absencií návrh Skupiny európskych socialistov, aby bol pred plénum EP pozvaný predseda Európskej komisie José Manuel BARROSO a Eurokomisár pre oblasť služieb a vnútorného trhu Charlie McCreevy. Tí majú poslancom vysvetliť údajné McCreevyho vyhlásenia o škandinávskom sociálnom modeli. Najsilnejšia skupina v Európskom parlamente EPP-ED bola len za predvolanie McCreevyho, no Zelení podporili návrh socialistov. Skupiny ALDE a UEN boli proti návrhu. </xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Po hlasovaní sa poslanci dohodli na nasledovných zmenách agendy plenárneho zasadnutia:</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:strong>STREDA ,12.10.2005:</xhtml:strong></xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Politické skupiny na základe spoločnej dohody dodatočne zaradili do programu vyhlásenie Rady a Európskej komisie na tému <xhtml:u>"Aktuálne problémy týkajúce sa imigrácie"</xhtml:u>. Radu bude počas rozpravy zastupovať Douglas ALEXANDER a Komisiu eurokomisár Ján FÍGEĽ.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Následne bude zasadnutie pokračovať pôvodne plánovaným <xhtml:u>vyhlásením Rady a Komisie k Iránu</xhtml:u>. O rezolúcii k tomuto bodu sa bude hlasovať vo štvrtok 13.10.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Po rozprave o Iráne si EP vypočuje taktiež plánovanú <xhtml:u>prezentáciu stratégie Európskej komisie pre Afriku </xhtml:u>za účasti Komisára pre rozvoj a humanitárnu pomoc Louisa MICHELA, po ktorej sa <xhtml:u>Rada a Komisa vyjadrí s situácii v Etiópii</xhtml:u>. </xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:strong>ŠTVRTOK, 13.10.2005:</xhtml:strong></xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Správa <xhtml:u>Jeana Marie BEAUPUY o Urbanistickej politike v EÚ v súvislosti s rozšírením</xhtml:u>, pôvodne naplánovaná na stredu 12.10., sa presúva na štvrtok 13.10. a <xhtml:u>nahradí správu Bernarda LEHIDEUXA o Protokole o cukre </xhtml:u>(tá sa presúva na nasledujúce zasadnutie).</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Plánovaná rozprava k <xhtml:u>správe Neilsa BUSKA o Výnimočných opatreniach na podporu trhu</xhtml:u> neprebehne, o správe sa bude iba hlasovať.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Na štvrtok boli zároveň pridané hlasovania o nasledovných správach (bez rozpravy):</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="left">Hlasovanie o <xhtml:u>Žiadosti na zbavenie imunity českého europoslanca Vladimíra ŽELEZNÉHO </xhtml:u>(IND/DEM, CZ) - (súčasť správy Marie BERGER).</xhtml:div>
<xhtml:div align="left"> </xhtml:div>
<xhtml:div align="justify"><xhtml:u>Dve správy Augustína DIAZA DE MERA GARCIU CONSUEGRA o programe Pericles </xhtml:u>- Boj proti falšovaniu eura.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:u>Správa Caroline LUCAS o obchodných vzťahoch medzi EÚ a Čínou </xhtml:u>(rozprava prebehla 29.09.2005 v Štrasburgu).</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:u>Správa Timothyho KIRKHOPA o Asociačnej dohode medzi ES a Švajčiarskom</xhtml:u> (rozprava prebehla 07.07.2005 v Štrasburgu).</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"> </xhtml:div>

</xhtml:div></Content><REF text-before="reference_abbr"><ns1:ID>20051007IPR01155</ns1:ID></REF></Infopress>
</imp:doc>
<imp:links imp:orderNum="0">
</imp:links>
<imp:assoc imp:orderNum="0">
<ASSOCIATION NAME="DTD">-//EP//DTD IM-PRESS 20050901 IPR DOC XML V0//EN</ASSOCIATION>
<ASSOCIATION NAME="XSL">-//EP//STYLESHEET IM-PRESS 20050901 IPR DOC XML V0//EN</ASSOCIATION>
</imp:assoc>
</imp:content>